[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Canon LIDE-90 scanner

* Anthony Campbell <ac@acampbell.org.uk> [2008 Feb 12 02:39 -0600]:
> On 11 Feb 2008, Douglas A. Tutty wrote:
> > On Mon, Feb 11, 2008 at 12:06:58PM -0500, ISHWAR RATTAN wrote:
> > > Does any one know if it is supprted under Linux?
> > 
> > What does google say?  Check the sane website.
> > 
> > Doug.
> I'm pretty sure it isn't. Recently I was looking into scanners that work
> on Linux and as far as I can see there are now none such, at least in
> the medium price range. The Canoscan Lide 25 is reported to work but has
> bad reviews. I'm just hoping my Epson Perfection 1650 goes on working.
> Apparently flatbed scanners are no longer  being made - I don't know
> why.

I have a Canon LiDE 30 that works very well with Kooka.  There have
been some past kernels that broke support, but I know it works with
the 2.6.22 series in Sid.  

Mine is a USB scanner that "just works" with udev, hal, and Kooka.

- Nate >>


"The optimist proclaims that we live in the best of all
possible worlds.  The pessimist fears this is true."

Reply to: